.list-news li img{
	width: 100%;
	max-width: 130px;
	height: 100px;
}
.box_mes_2{
	height: 1043px;
}
.list-news > h2{
	font-size: 25px;
	    background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 100%);
    border: transparent;
    padding:10px;
    color: #fff;
    border-radius: 5px; 
}
.thongke_sub {
    height: 150px;
}

.thongke_sub > h3 {
    position: relative;
    padding-left: 70px;
    /* left: 19px; */
    margin: 10px 0px;
    padding: 17px 70px;
}
.thongke_sub h3.qc1:before{
	content: "\f0d1";

}
.thongke_sub h3.qc2:before{
	content: "\f0c0";

}
.thongke_sub h3.qc3:before{
	content: "\f155";

}
.thongke_sub h3.qc4:before{
	content: "\f1ad";

}
.thongke_sub h3.qc5:before{
	content: "\f0ad";

}
.thongke_sub h3.qc6:before{
	content: "\f013";
	
    
   
    
}
.thongke_sub h3:before{
	content:'';
	font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
    font-size: 45px;
    top: 0px;
    left: 0px;
     font-family: FontAwesome;
     position: absolute;
}
.message_news_qc{
	background:#fff;
}